  @charset "UTF-8";

body, textarea, input, select, textarea, button {
    font-family: 'Pretendard', Î¢ÈíÑÅºÚ, »ªÎÄÏ¸ºÚ, "????", NanumGothic, "Nanum Gothic","??", Dotum, Arial, sans-serif!important;
    font-weight: 400;
    outline: none;
}

.section01{padding: 2rem 0;}
.section01 .notice .notice-box{margin-top: 0;}
.section01 .notice .notice-box li .notice-cnt{margin-top: 2.1875rem; position: static; }
.section01 .notice .notice-box li .notice-cnt ul li {width: 100%; margin: 0 0 10px;}
.section01 .notice .notice-box li .notice-cnt ul li a{min-height: auto; display: flex; justify-content: space-between; align-items: center; padding: 1.25rem 1.875rem;}
.section01 .notice .notice-box li .notice-cnt ul li a .date {position: static; padding-left: 1.875rem;}
.section01 .notice .notice-box li .notice-cnt ul li .tit{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: break-all;}
.section02{padding:0;}
.section02 .contents {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
.section02 .contents li {width: 48%; height: 310px; overflow: hidden;}
.section02 .contents li a{width: 100%; height: 100%; position: relative; display: inline-block;}
.section02 .contents li a .contents_bg {display: flex; align-items: center; justify-content: center;}
.section02 .contents li a img{transition: 1s ease; object-fit: cover;}
.section02 .contents li a::before {content:''; background: #fff url(/resources/images/site/main/re-arrow-orange.png) no-repeat center; width: 25px; height: 25px; position: absolute; top:25px; right: 30px; padding: 14px; border-radius: 100%; z-index: 1}
.section02 .contents li a::after {content:''; background: rgba(0,0,0,0.1); width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.section02 .contents li a span {z-index: 1; position: absolute; padding: 30px; left: 0; bottom: 0; font-size: 1.875rem; font-weight: 600; color: #fff;}
.section02 .contents li a:hover img{ transform: scale(1.05); }
.section02 .contents li a:hover span {text-decoration: underline;}


/*???? 6?*/
.section05{padding:2rem 0 8rem;}
.section05 .main-dept ul{margin: -15px;}
.section05 .main-dept li{float: left; width: 33.3333%;}
.section05 .main-dept a{position: relative; display: block; margin: 15px; padding: 90px 110px 90px 60px; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; height: 240px;}
.section05 .main-dept p{font-size: 26px; line-height: 1; font-weight: 600; color: #ffffff; transition: all 0.3s ease-out;}
.section05 .main-dept .bg1{background-image: url("/resources/images/site/main/eng_quick_menu01.jpg")}
.section05 .main-dept .bg2{background-image: url("/resources/images/site/main/eng_quick_menu02.jpg")}
.section05 .main-dept .bg3{background-image: url("/resources/images/site/main/eng_quick_menu03.jpg")}
.section05 .main-dept .bg4{background-image: url("/resources/images/site/main/eng_quick_menu04.jpg")}
.section05 .main-dept .bg5{background-image: url("/resources/images/site/main/eng_quick_menu05.jpg")}
.section05 .main-dept .bg6{background-image: url("/resources/images/site/main/eng_quick_menu06.jpg")}
.section05 .main-dept a:before{content: "";position: absolute;left: 0;top: 0;display: block;width: 100%;height: 100%;background-image: linear-gradient(141deg,#FDBE0F 0%, #F15A2B 90%);opacity: 0; transition: all 0.3s ease-out;}
.section05 .main-dept a:hover p{transform: translate(15px,-15px);}
.section05 .main-dept a:hover:before{left: 15px; top: -15px; box-shadow: -5px 5px 15px rbga(0,0,0,0.3); opacity: 0.9;}

.clearfix:before{display: table; content: "";}
.clearfix:after{content: ""; clear: both; display: block; float: none;}

/*????*/
.section07{padding: 2rem 0 35rem;}
.section07 .research{position: relative; /*margin-top:40px;*/ text-align: center;}
.section07 .research .research-box-child-wrap{ display: flex; flex-wrap: wrap;   /*margin-top: 80px;*/ margin-top:55px;  position: absolute; left: 0; top: 0; width: 100%;}
.section07 .research .research-box{display: inline-block; text-align: left;}
.section07 .research .research-box h3 a{position: relative;color: #888;font-size: 1.375rem;padding: 0 6px;margin: 0 10px;transition:.3s;-webkit-transition:.3s;font-weight: 400;}
.section07 .research .research-box h3 a:hover{ color:#ea5514;font-weight: 700; text-decoration: none !important; }
.section07 .research .research-box h3 a:before{display: inline-block;position: absolute;left: 50%;bottom: -8px;width:0;height: 3px;background: #ea5514;content: '';z-index: 0;transform: translate(-50%,0); transition:.3s;-webkit-transition:.3s;}
.section07 .research .research-box h3 a:hover:before{width: 80%;}
.section07 .research .research-box.active h3 a{ color:#ea5514; font-weight: 700; }
.section07 .research .research-box.active h3 a:before{display: inline-block;position: absolute;left: 50%;bottom: -8px;width: 80%;height: 3px;background: #ea5514;content: '';z-index: 0;transform: translate(-50%,0);}
.section07 .research .research-box-1 { width: 635px; margin-right: 25px; position: relative; overflow: hidden; }
.section07 .research .research-box-1 a:focus {border:2px solid #000;}
.section07 .research .research-box-1 a{position: relative;display: block;z-index: 999;height: 100%;width: 100%;}
.section07 .research .research-box-1 a:before {position: absolute;content:"";background: #fff url("/resources/images/site/main/re-arrow-orange.png") no-repeat center;width: 14px;height: 15px;top: 25px;right: 30px;padding: 14px;border-radius: 100%;z-index: 1;}
.section07 .research .research-box-1 a:after{position: absolute;content:"";background: rgba(0,0,0,0.3);width: 100%;height: 100%;left: 0;top: 0;z-index: 0;}
.section07 .research .research-box-1 a .thumb {overflow: hidden;height: 504px;}
.section07 .research .research-box-1 a .thumb img{ width: 100%; height: 100%;  object-fit: cover; transition: 1s ease; }
.section07 .research .research-box-1 a .txt{color: #fff;position: absolute;bottom: 35px;padding: 0 45px;z-index: 1;}
.section07 .research .research-box-1 a .txt .tit{ position: relative; font-size: 1.875rem; font-weight: 600; line-height: 1.2; }
/*.sectio702 .research .research-box-1 a .txt .tit:before{display: inline-block;position: absolute;left:0;bottom:0;width:0;height:.5em;background: rgba(239,110,0,0.8) ;content: '';z-index: -1;transition:.5s;-webkit-transition:.5s;}
.section07 .research .research-box-1 a:hover .txt .tit:before { width: 100%;}*/
.section07 .research .research-box-1 a .txt .cnt{ margin-top: 12px; opacity: 0.9; font-weight: 300; line-height: 1.4; }
.section07 .research .research-box-2{ width: calc(100% - 662px); border-top: 2px solid #222; }
.section07 .research .research-box-2 .inner.mobile-plus{display: none;}
.section07 .research .research-box-2 .inner a{display: flex;border-bottom: 1px solid #Eee;padding: 25px 0;flex-wrap: wrap; background: #fff;}
.section07 .research .research-box-2 .inner a .thumb{position: relative;width: 280px;height: 200px;background: #eee;overflow: hidden;}
.section07 .research .research-box-2 .inner a .thumb img{ width: 100%; height:100%; object-fit:cover;transition:.5s;-webkit-transition:.5s;}
.section07 .research .research-box-2 .inner a .txt{ position: relative; padding-left: 25px; margin-top: 20px; width: calc( 100% - 305px); }
.section07 .research .research-box-2 .inner a .txt:after{position: absolute;content:"";background: #fff url("/resources/images/site/main/re-arrow-gray.png") no-repeat center;width: 17px;height: 15px;right: 0;bottom: 0;transition: .3s;-webkit-transition: .3s;}
.section07 .research .research-box-2 .inner a .txt .tit{position: relative;font-size: 1.125rem;font-weight: 600;color: #222;line-height: 1.4;transition: .3s;-webkit-transition: .3s;}
.section07 .research .research-box-2 .inner a:hover .txt:after { right: 10px; }
.section07 .research .research-box-2 .inner a .txt .cnt{ margin-top: 30px; color: #666; }
.section07 .research .more{position: absolute;right: 0;top: 0; }
.section07 .research .research-box-1 a:hover .thumb img,
.section07 .research .research-box-2 .inner a:hover .thumb img { transform: scale(1.05); }
.section07 .research  h2 span{position: relative;}
.section07 .research  h2 span+span:before{content: '/'; display: inline-block; color:#b0a8a5; font-size: 2rem; font-weight: 300; padding: 0 8px; transform: translateY(-0.2rem);}

.container h2.subject {text-align: center;}
.research-dot {margin:40px 0 0 0; text-align: center;}
.research-dot li {display: inline-block; margin-left:20px;}
.research-dot li:first-child {margin-left:0;}
.research-dot li a {position: relative;color: #888;font-size: 1.375rem;padding: 0 6px; transition:.3s;-webkit-transition:.3s;font-weight: 400;}
.research-dot li a:hover {cursor: pointer; color:#ea5514; font-weight:700; text-decoration: none !important;}
.research-dot li.slick-active a {color:#ea5514; font-weight:700;}
.research-dot li.slick-active a:before{display: inline-block;position: absolute;left: 50%;bottom: -8px;width: 80%;height: 3px;background: #ea5514;content: '';z-index: 0;transform: translate(-50%,0);}
.research-dot li a:before{display: inline-block;position: absolute;left: 50%;bottom: -8px;width:0;height: 3px;background: #ea5514;content: '';z-index: 0;transform: translate(-50%,0); transition:.3s;-webkit-transition:.3s;}
.research-dot li a:hover:before{display: inline-block;position: absolute;left: 50%;bottom: -8px;width:0;height: 3px;background: #ea5514;content: '';z-index: 0;transform: translate(-50%,0); transition:.3s;-webkit-transition:.3s;}
.research-dot li a:hover:hover:before{width: 80%;}


@media screen and (max-width: 1620px) {
    
    /*????*/
    .section07 .research .research-box-1 {width: 55%;}
    .section07 .research .research-box-1 a:hover .txt .tit:before { width: 100%;}
    .section07 .research .research-box-2{width: calc(45% - 25px);}
    .section07 .research .research-box-2 .inner a .thumb{width: 55%;}
    .section07 .research .research-box-2 .inner a .txt{width: 45%;padding: 20px;}
    
}


@media screen and (max-width: 1200px) {
    .video.slick-slide {padding-bottom: 0!important;}
    
    /*????*/
    .section07{padding: 2rem 0 38rem;}
    .section07 .research .research-box-1 {width: 60%;}
    .section07 .research .research-box-1 a .thumb{height: 100%; }
    .section07 .research .research-box-1 a .txt{padding: 0 5%;bottom: 5%;}
    .section07 .research .research-box-1 a .txt .tit{font-size: 1.5rem;}
    .section07 .research .research-box-2{flex: 1;}
    .section07 .research .research-box-2 .inner.mobile-plus{display: block;}
    .section07 .research .research-box-2 .inner a{ padding: 12px 0; }
    .section07 .research .research-box-2 .inner a .thumb{display: none;}
    .section07 .research .research-box-2 .inner a .txt{width: 100%;margin-top: 0;padding: 20px;}
    .section07 .research .research-box-2 .inner a .txt .cnt{margin-top: 1.5rem;}
}

@media screen and (max-width: 1017px) {
    .section05 .main-dept ul {margin: -10px;}
    .section05 .main-dept a {padding: 60px 10px; text-align: center; margin: 10px;}
    .section05 .main-dept p {font-size: 24px; letter-spacing: 0;}
    
}

@media screen and (max-width: 991px){
    .section02 .container {margin-bottom: 3rem;}
}

@media screen and (max-width: 767px){
    .section02 .contents {gap: 20px;}
    .section02 .contents li {width: 100%; height: 250px;}
    .section01{padding: 2rem 0;}
    .section01 .notice .notice-box li{width: 100%;}
    .section01 .notice .notice-box li .notice-cnt ul li .tit { -webkit-line-clamp: 2; }
    .section01 .notice .notice-box li .notice-cnt ul li a{flex-wrap: wrap; padding: 1.25rem;}
    .section01 .notice .notice-box li .notice-cnt ul li a .date{padding: 0.625rem 0 0;}
}

@media screen and (max-width: 778px) {
    .section05 .main-dept li { width: 50%; }
    .section05 .main-dept a{height: 220px;}
    
}

@media screen and (max-width:670px) {
    
    /*????*/
    /*.section02 .research .research-box{display: block;flex-wrap: unset;margin-top: 20px;}*/
    .section07{padding: 0 0 55rem;}
    /*.section07 .research{margin-top: 35px;}*/
    .section07 .research .research-box-child-wrap{margin-top: 35px;}
    .section07 .research .research-box h3 a {font-size:1.142rem; margin: 0;}
    .section07 .research .research-box-1 {width: 100%; margin-right:0;}
    .section07 .research .research-box-1 a:before{content: none;}
    .section07 .research .research-box-1 a .txt{padding: 0 15px;bottom: 15px;}
    .section07 .research .research-box-1 a .txt .tit{font-size: 1.2rem;}
    .section07 .research .research-box-1 a .txt .cnt{line-height:1.3;margin-top: 8px;}
    .section07 .research .research-box-2{width: 100%;margin-top: 10px; }
    .section07 .research .research-box-2 .inner.mobile-plus{display: block;}
    .section07 .research .research-box-2 .inner a{padding: 0;}
    .section07 .research .research-box-2 .inner a .thumb{display: none;}
    .section07 .research .research-box-2 .inner a .txt{padding: 20px 15px;}
    .section07 .research .research-box-2 .inner a .txt:after{bottom: 15px;right: 10px;width: 12px;height: 10px;background-size: 100%;}
    .section07 .research .research-box-2 .inner a .txt .tit{line-height:1.3;font-size: 1.142rem;}
    .section07 .research .research-box-2 .inner a .txt .cnt{margin: 10px 0;}
    .section07 .research  h2 span+span:before{transform: translateY(0);}
    
}


@media screen and (max-width: 576px) {
    /* ???? */
    .section07{padding: 0 0 50rem;}
    /*???? 6?*/
    .section05 .main-dept li{float: none; width: 100%;}
    .section05 .main-dept a{padding: 40px 0; height: auto;}
}

@media screen and (max-width: 500px) {
    /* ???? */
    .section07{padding: 0 0 45rem;}
}

@media screen and (max-width: 400px) {
    
    /* ???? */
    .section07{padding: 0 0 44rem;}
}